#navigation {
	float: left;
	width: 160px;
	height:auto !important;
	color: #000000;
	font-size:14px;
	padding: 0px 30px 0px 0px;
        margin-left: 25px;
}

#navbar ul {
        position: relative;
        top: 25px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-top: 2px solid #FFFFFF;
        background-color:#C7D6FF;
}

#navbar ul li {
	border-bottom: 2px solid #FFFFFF;
}

#navbar ul li a {
	display:block;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding: 6px 3px 6px 10px;
	background-color:#C7D6FF;
}

#navbar ul li a:hover {
	display:block;
	font-weight: normal;
	padding: 6px 3px 6px 10px;
	color: #000000;
	background-color: #ffffff;
}

#navbar ul li a.active {
	display:block;
	font-weight: bold;
	padding: 6px -5px 6px 46px;
	color: #05885C;
	background-color: #ffffff;
}


/* --------- LEVEL 2 ----------- */
#navbar ul li.level_2 a {
	display:block;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding: 7px 3px 7px 18px;
	background-color:#FFFFFF;
}

#navbar ul li.level_2 a.active {
	display:block;
	font-weight: bold;
	padding: 7px 3px 7px 18px;
	color: #05885C;
}

#navbar ul li.level_2 a:hover {
	display:block;
	font-weight: normal;
	padding: 7px 3px 7px 18px;
	color: #05885C;
        background-color: #FFFFFF;
	
}

#navbar ul li.level_2 a.active:hover {
	display:block;
	font-weight: bold;
	padding: 7px 3px 7px 18px;
	color: #05885C;
	background-color: #FFFFFF;
}

/* ----------- LEVEL 3 -------------*/
#navbar ul li.level_3 a {
	display:block;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding: 2px 2px 3px 40px;
	background-color: #FFFFFF;
}

#navbar ul li.level_3 a.active{
	display:block;
	font-weight: normal;
	padding: 2px 2px 3px 35px;
	color: #000000;
	background-color: #FFFFFF;
}

#navbar ul li.level_3 a:hover {
	display:block;
	font-weight: normal;
	padding: 2px 2px 3px 35px;
	color: #000000;
	background-color: #FFFFFF;
}

#navbar ul li.level_3 a.active:hover {
	display:block;
	font-weight: normal;
	padding: 2px 2px 3px 35px;
	color: #000000;
	background-color: #FFFFFF;
}